@charset "utf-8";
/* CSS Documdresssmall */

.sub_title{
	color:#26160D;
	font-weight:bold;
	line-height:185%;
	margin:5px 0 10px 0;

}

.top_text{
	color:#454545;
	line-height:185%;
	margin:5px 0 10px 0;

}


.sub_titleBB{
	color:#26160D;
	font-weight:bold;
	line-height:185%;
	margin:0 0 5px 0;
	width:100%;
	letter-spacing:0.05em;
	border-bottom:#26160D 1px solid;

}

.smallMfont{
	color:#26140D;
	line-height:135%;

}

.smallGfont{
	color:#26140D;
	line-height:135%;
}

.leftmarg{
	width:97%;
	margin-left:3%;
}



.full_text {
	 text-align:left;
	 color:#454545;
	 width:720px;
	 margin:10px 0;
	 line-height:185%;
}

.full_img {
	 text-align:center;
	 width:100%;
	 margin:15px 0;
}

.right_text{
	text-align:right;
}

.center_text{
	text-align:center;
}

.kome{
	color:#C06754;
	line-height:185%;
}

.price_text {
	 color:#0F0F1E;
	 line-height:160%;
	 margin:0 0 5px 0;
}

.product_text {
	color:#9A9DA0;
	line-height:185%;
	margin:5px 0 3px 0;
}

.floatclear{
 clear: both;
}

.sect_break{
	clear: both;
	margin-bottom:25px;
}

.sent_break{
	clear: both;
	margin-bottom:15px;
}

.fullsize img {
    width:100%;
}


a.cosinecollection_oct_2018:link {
	font-weight:bold;
	text-decoration:none;
	color:#50302E;
	border-bottom:1px #50302E dotted;
 }

a.cosinecollection_oct_2018:visited {
	font-weight:bold;
	text-decoration:none;
	color:#50302E;
	border-bottom:1px #50302E dotted;
 } 

a.cosinecollection_oct_2018:hover {
	font-weight:bold;
	text-decoration:none;
	color:#5B3A22;
	background-color:#F7EFEA;
	border-bottom:1px #5B3A22 dotted;
	}
	
.boxlink a { 
	display:block;
	width: 100%; 
	padding:10px;
	text-decoration:none;
}

.boxlink a:hover { 
	background-color: #F0F0F0;
	color:#333;
	text-decoration:none;
}

hr.cosinecollection_oct_2018 {
}

.cosinecollection_oct_2018_48l{
	width:48%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_48r{
	width:48%;
	float:right;
	text-align:left;
	line-height:185%;
}



/* top */

.cosinecollection_oct_2018_top01{
	width:51%;
	float:left;
	text-align:left;
	line-height:185%;
	position: relative;
}

.cosinecollection_oct_2018_top02{
	width:45%;
	float:right;
	text-align:left;
	line-height:185%;
	position: relative;
}

/* airs */

.cosinecollection_oct_2018_airs01{
	width:54%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs02{
	width:44%;
	float:right;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs03{
	width:55%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs04{
	width:40%;
	float:right;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs05{
	width:39%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs06{
	width:56%;
	float:right;
	text-align:left;
	line-height:185%;
}


/* fioretto */

.cosinecollection_oct_2018_fioretto01{
	width:75%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_fioretto02{
	width:23%;
	float:right;
	text-align:left;
	line-height:185%;
}


/* lepore */

.cosinecollection_oct_2018_lepore01{
	width:63%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore02{
	width:33%;
	float:right;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore03{
	width:42%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore04{
	width:56%;
	float:right;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore05{
	width:43%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore06{
	width:53%;
	float:right;
	text-align:left;
	line-height:185%;
}
.cosinecollection_oct_2018_lepore07{
	width:46%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore08{
	width:52%;
	float:right;
	text-align:left;
	line-height:185%;
}

/* nagahara */

.cosinecollection_oct_2018_nagahara01{
	width:56%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_nagahara02{
	width:40%;
	float:right;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_nagahara03{
	width:39%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_nagahara04{
	width:56%;
	float:right;
	text-align:left;
	line-height:185%;
}

/* branch */

.cosinecollection_oct_2018_branch01{
	width:45%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_branch02{
	width:53%;
	float:right;
	text-align:left;
	line-height:185%;
}

/* cutout */

.cosinecollection_oct_2018_cutout01{
	width:49%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_cutout02{
	width:46%;
	float:right;
	text-align:left;
	line-height:185%;
}
/* 640px以下から
------------------------------------------------------------*/
@media only screen and (max-width:640px){

.leftmarg{
	width:97%;
	margin-left:3%;
}



.full_text {
	 width:100%;
}

.full_img {
	 width:100%;
}
	

hr.cosinecollection_oct_2018 {
	background-image:url(img/hr.png);
	background-repeat:no-repeat;
	background-position: center center;
	width:100%;
	height:47px;
	border:none;
}

.cosinecollection_oct_2018_48l{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_48r{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}



/* top */

.cosinecollection_oct_2018_top01{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_top02{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

/* airs */

.cosinecollection_oct_2018_airs01{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs02{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs03{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs04{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs05{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_airs06{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}


/* fioretto */

.cosinecollection_oct_2018_fioretto01{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_fioretto02{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}


/* lepore */

.cosinecollection_oct_2018_lepore01{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore02{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore03{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore04{
	width:56%;
	float:right;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore05{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore06{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}
.cosinecollection_oct_2018_lepore07{
	width:46%;
	float:left;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_lepore08{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

/* nagahara */

.cosinecollection_oct_2018_nagahara01{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_nagahara02{
	width:40%;
	float:right;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_nagahara03{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_nagahara04{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

/* branch */

.cosinecollection_oct_2018_branch01{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_branch02{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

/* cutout */

.cosinecollection_oct_2018_cutout01{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}

.cosinecollection_oct_2018_cutout02{
	width:100%;
	float:none;
	text-align:left;
	line-height:185%;
}
}